XmFontListFree(3)

NAME
XmFontListFree — A font list function that recovers memory used by a font list

SYNOPSIS

#include <Xm/Xm.h>
void XmFontListFree(
XmFontList list);

DESCRIPTION

XmFontListFree recovers memory used by a font list. This routine does not free the XFontSet or XFontStruct associated with the specified font list.

list
    Specifies the font list to be freed

RELATED

XmFontList(3), XmFontListAppendEntry(3), XmFontListCopy(3), and XmFontListRemoveEntry(3).